/*
 * Style tweaks
 * --------------------------------------------------
 */
html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}
body {
  padding-top: 70px;
}
footer {
  padding: 30px 0;
}

h1{
	font-family:Lobster;
}

h2{
	font-size:1.2em;
	text-shadow:0px 0px 0px #000000;
        color: #615F5E;
}

#foot{
text-align:center;
}

.col-6{
text-align:center;
}
.redO img{
	height:100%;
	width:100%;
	border-radius:5px;
}
.redO{position:absolute; top:48px; left: 25px;width:247px; height:118px; opacity:0; z-index:50; border-radius:5px;background-image:url('images/cover.png')} 
.redO:hover{opacity:0.5; }

.f2014{
display:block;
}

.f2015{
display:block;
}

.activeb{
 text-shadow: 0 1px 0 #fff;
  background-image: -webkit-linear-gradient(top, #000000 0%, #e0e0e0 100%);
  background-image:      -o-linear-gradient(top, #000000 0%, #e0e0e0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#e0e0e0));
  background-image:         linear-gradient(to bottom, #000000 0%, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #dbdbdb;
  border-color: #ccc;
}

.hidden-class { display:none; }
.show-class { display:block; }

.reportlink{
border:dashed 0px #000000;
-moz-border-radius-topleft:8px;
-moz-border-radius-topright:8px;
-moz-border-radius-bottomleft:8px;
-moz-border-radius-bottomright:8px;
-webkit-border-top-left-radius:8px;
-webkit-border-top-right-radius:8px;
-webkit-border-bottom-left-radius:8px;
-webkit-border-bottom-right-radius:8px;
border-top-left-radius:8px;
border-top-right-radius:8px;
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
-moz-box-shadow: -6px 5px 16px #000000;
-webkit-box-shadow: -6px 5px 16px #000000;
box-shadow: -2px 1px 16px #000000;
}
/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }
}